package com.inspect.base.core.enums;

public enum IntervalType {
    BY_HOUR("1", "按小时"),
    BY_MINUTE("3", "按分钟"),
    BY_DATE("2", "按天");

    private final String code;
    private final String info;

    IntervalType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return this.code;
    }

    public String getInfo() {
        return this.info;
    }
}
